Subject: Re: bug#28105: Inconsistent exit code with --files-without-match

From: Paul Eggert <[email-masked]>
Date: Wed, 16 Aug 2017 17:04:13 -0700

On 08/16/2017 03:04 PM, Anthony Sottile wrote:
> It was at this point that a git maintainer noticed that `git grep -L`
> and `grep -L` disagreed in exit codes (deferring my patch until the
> correct way forward on what `git grep`'s exit codes should be).
>
Thanks for the summary. Do you have a URL for the git bug report and 
maintainer response? That'd be helpful here. You do make a case that the 
exit status for grep -L should differ from what it is now.